#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-system
version: 1.6.4
id: x509-system-1.6.4-6oMf5LuTzbV8mHTaUAMbo5
key: x509-system-1.6.4-6oMf5LuTzbV8mHTaUAMbo5
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    System.X509 System.X509.Unix System.X509.MacOS
abi: 42e7962a1bbc197a43df6012f37f000d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/x509-system-1.6.4
library-dirs: /usr/lib/ghc-8.0.2/site-local/x509-system-1.6.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.0.2/x509-system-1.6.4
hs-libraries: HSx509-system-1.6.4-6oMf5LuTzbV8mHTaUAMbo5
depends:
    base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1
    directory-1.3.0.0 filepath-1.4.1.1 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    pem-0.2.2-CkEwei5500yF2642aAaOAi process-1.4.3.0
    x509-1.6.5-WBw8QyaqTUBCwTZUqJ1Ne
    x509-store-1.6.2-8KhhfPkpwB93vFdwaQxGWq
haddock-interfaces: /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html: /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
